{
  "name": "chefdoeuvrefront",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/node": "20.4.9",
    "@types/react": "18.2.20",
    "@types/react-dom": "18.2.7",
    "antd": "^5.8.2",
    "axios": "^1.4.0",
    "dayjs": "^1.11.9",
    "jwt-decode": "^3.1.2",
    "next": "13.4.13",
    "nookies": "^2.5.2",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-router-dom": "^6.15.0",
    "typescript": "5.1.6"
  }
}
